/*
Theme Name:  MotoBlog Child
Theme URI: http://demo.wolfthemes.com/motoblog
Description: MotoBlog Child theme
Author: WolfThemes
Author URI: http://wolfthemes.com/
Template: motoblog
Version: 1.0.0
*/

/* Menu
-------------------------------------------------- */
.menu-semi-transparent.has-header-image.show-title-area #navbar-container, .menu-semi-transparent.is-home-header #navbar-container,
.sticky-menu.menu-dark.menu-semi-transparent.has-header-image.show-title-area #navbar-container, 
.sticky-menu.menu-dark.menu-semi-transparent.is-home-header #navbar-container, .sticky-menu.menu-dark.menu-transparent.has-header-image.show-title-area #navbar-container, 
.sticky-menu.menu-dark.menu-transparent.is-home-header #navbar-container{ background: rgba( 12,12,12,.8 ) !important; border-bottom: none }

body.menu-transparent.is-home-header #navbar-container .nav-menu li a, body.menu-semi-transparent.is-home-header #navbar-container .nav-menu li a{ color: white }

/* Contenu
-------------------------------------------------- */
.page-full-width .site-wrapper, .page-full-width .wolf-row-standard-width .wrap{ width: 100%; max-width: 100% }
.entry-meta:not(.icon-meta-container){ display: none }

/* Footer
-------------------------------------------------- */
footer.site-footer a:hover{ color: #f40800 }


@media screen and (min-width: 1200px){
	.sidebar-footer #text-4.widget{ width: 48% }
}